/* CSS Document */
*{ font-family:"Microsoft Yahei", "新宋体";}
body,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,th,td,p,blockquote,pre,form,egend,input,button,textarea,hr{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
ul{list-style:none;}
ul,ol{ padding:0px;}
img{border:0;}
q:before,q:after{content:'';}
abbr[title]{border-bottom:1px dotted;cursor:help;}
cite,dfn,em,var{font-style:normal;}
button,input,select,textarea{font-size:100%;}
code,kbd,samp{font-family:"Courier New",monospace;}
hr{border:none;height:1px;}
form{margin:0 auto;padding:0 auto;}
body {margin:0px auto;padding:0px auto;font-size:12px;color:#000000; font-family:Arial; background:url(../images/bg.png) repeat-x scroll 0% 0% #EAEAEA;}
body td,th{margin:0px auto;padding:0px auto;font-size:12px;color:#000000; font-family:Arial;}
a:link{color:#000000; text-decoration:none;}
a:hover{color:#000000; text-decoration:underline;}
a:visited{color:#000000; text-decoration:none;}
.clear{clear:both;}
/***********头部信息****************/
#contain{width:1000px;margin:0 auto;padding:0 auto;height:100%;}
.top-header{width:100%;height:100%; overflow:hidden;margin-top:15px;}
.top-header-logo{float:left; display:inline;margin:0 auto;}
.top-header-search{float:right; overflow:hidden;padding-top:0px;}
.top-header-search h3{font-size:15px;margin-bottom:5px;}
.inputs{background: none repeat scroll 0 0 transparent;border:#cccccc 1px solid;color:#505050; height:24px; line-height:24px;margin:0 auto;padding:0 auto;
width:205px;font: 14px/24px Verdana,microsoft yahei,Arial;
-webkit-border-radius:10px 10px 10px 10px;padding-left:8px;
-moz-border-radius:10px 10px 10px 10px;padding-left:8px;
}
.imgbutton{cursor:pointer; background:url(../images/searchr.png) no-repeat;width:70px;height:26px;border:none;margin-left:8px;}
.top-menu{margin:0 auto;padding:0 auto; overflow:hidden;margin-top:16px;}

#dropmenu{margin:0;padding:0;width:100%;height:42px;}
#dropmenu li{float:left; list-style:none; font:bold 14px/42px 'microsoft yahei',Verdana,Arial;}
#dropmenu li a{display:block; padding:0px; text-align:center; text-decoration:none;
width:115px;color:#fff; white-space:nowrap; font:bold 14px/42px 'microsoft yahei',Verdana,Arial;}
#dropmenu li a:hover{color:#505050;font:bold 14px/42px 'microsoft yahei',Verdana,Arial; background:url(../images/menubgnow.gif) no-repeat;}

#dropmenu li .cbs{color:#505050;font:bold 14px/42px 'microsoft yahei',Verdana,Arial; background:url(../images/menubgnow.gif) no-repeat;}

.top-tplb{margin-top:5px;}
.top-tplb img{width:1000px;height:300px; border:none;}

/**************首页样式***********/
.index-1{margin-top:8px; background-color:#FFF;
/*background:url(../images/left-bj.gif) repeat-x scroll;*/
}
.index-left{float:left; display:inline;width:222px;height:100%;margin:0 auto;padding:0;
 }
.index-right{float:right;width:770px;margin:0;padding:0;height:100%;}
.index-cpfl{color:#333333; font-family:Verdana, Geneva, sans-serif;border:#cccccc 1px solid;}
.index-cpfl h3{padding-top:0px; padding-bottom:8px;font-size:15px; background:url(../images/cpbj.gif) no-repeat;padding-left:30px;
height:42px; line-height:40px;}
.index-f dt{ font-size:14px;margin:0px;height:30px; 
line-height:30px;cursor:pointer;padding-left:10px; font-weight:bold;border-bottom:#cccccc 1px dashed; }

.index-f dt a:link{color:#000000; text-decoration:none;}
.index-f dt a:hover{color:#ff0000; font-weight:bold; text-decoration:none;}
.index-f dt a:visited{color:#000000; text-decoration:none;}
.index-f dd{padding-left:10px;border-bottom:#cccccc 1px dashed; height:30px; line-height:30px;cursor:pointer;margin:0px;}
.index-f dd img{padding-right:8px;}

.index-xsrx{margin-top:10px;}
.index-f ul{list-style:none;margin:0 auto;padding:0 auto;}
.index-f li{ list-style:none;float:left; display:inline;padding-left:6px;margin:5px; border-bottom:#cccccc 1px dashed;width:210px; overflow:hidden;}
.index-f li em{float:left; font-style:normal;}
/******************页脚样式*************************/
.footer{ background-color:#B50111;
-moz-border-radius:10px; 
-webkit-border-radius:0px 0px 8px 8px; 
-khtml-border-radius:0px 0px 8px 8px; 
border-radius:0px 0px 8px 8px; 
height:45px;
text-align:center;
line-height:45px;
}
.footer{text-align:center;margin:0 auto;padding:0 auto;}
.footer ul{padding: 0px; 
font-size: 12px; 
color: #FFF; 
line-height: 45px; 
white-space: nowrap; height:45px; }
.footer li{ color:#ffffff;padding-right:8px;list-style-type: none; 
display: inline;}
/*.footer li a:link,a:visited{color:#ffffff; text-decoration:none;}
.footer li a:hover{color:#ffffff; text-decoration:underline;}*/
.footer-1{ text-align:center; color:#333333;margin-top:10px;}

.index-gsjj{ background:url(../images/beijing2.jpg) no-repeat; }
.index-gsjj h3{color:#3F3F3F;padding-left:50px; font-size:14px;height:42px; line-height:42px;}
.index-gsjj-1{ line-height:23px; text-indent:24px; color:#3f3f3f; overflow:hidden;margin:8px;}
.index-gsjj-1 ul{padding:0px; list-style:none;white-space: nowrap;}
.index-gsjj-1 li{ list-style-type:none;padding:5px;float:left;}
.ps1{ word-break: break-all; word-wrap:break-word;width:110px;}
.index-gsjj-1 li img{border:#cccccc 1px solid;padding:5px;width:100px;height:100px;}
..index-gsjj-1 a:link{color:#000000; text-decoration:none;}